﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Auth.JWT", "Auth.JWT\Auth.JWT.csproj", "{EE0DD158-9DD4-40D4-9B13-81495EC6C0FD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Auth.JWT.Server", "Auth.JWT.Server\Auth.JWT.Server.csproj", "{9419CA12-5A5A-42D5-871F-4692D3D9DFC9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Example", "Example", "{698B2982-89E9-4C65-9B74-30CE6E1FB2EF}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "Example.App", "Example\Example.App\Example.App.xproj", "{E3E1D059-4406-4533-A701-31A3C0F462C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE0DD158-9DD4-40D4-9B13-81495EC6C0FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE0DD158-9DD4-40D4-9B13-81495EC6C0FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE0DD158-9DD4-40D4-9B13-81495EC6C0FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE0DD158-9DD4-40D4-9B13-81495EC6C0FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{9419CA12-5A5A-42D5-871F-4692D3D9DFC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9419CA12-5A5A-42D5-871F-4692D3D9DFC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9419CA12-5A5A-42D5-871F-4692D3D9DFC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9419CA12-5A5A-42D5-871F-4692D3D9DFC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3E1D059-4406-4533-A701-31A3C0F462C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3E1D059-4406-4533-A701-31A3C0F462C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3E1D059-4406-4533-A701-31A3C0F462C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3E1D059-4406-4533-A701-31A3C0F462C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E3E1D059-4406-4533-A701-31A3C0F462C0} = {698B2982-89E9-4C65-9B74-30CE6E1FB2EF}
	EndGlobalSection
EndGlobal
